continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Casey <jdca...@commonjava.org>
Subject Re: Continuum 1.0.2
Date Wed, 14 Dec 2005 19:02:16 GMT
Dumb question, but you have:

<modelVersion>4.0.0</modelVersion> in your POM, right?

See:

> jvm 1    | org.apache.maven.project.InvalidProjectModelException: Invalid POM (not v4.0.0
modelVersion)


-john

Mime
View raw message